<?php include("config.php");

$cdate=dtformat($_POST[cdate]);
$a=substr("$cdate",0,4);
$b=substr("$cdate",5,2);
$dt=$a.$b;

$user_ip = getUserIP();

mysql_query("insert into restaurant_withdraw(cost_type,pt,amount,cdate,comments,dt ,voucher , pay_methode, chid  ,suser,onagof,invest, user_ip)VALUES('$_POST[pay_methode2]','$_POST[pt]','$_POST[amount]','$cdate','$_POST[comments]','$dt','$_POST[voucher]','$_POST[pay_methode]','0','$_SESSION[uid]','$_POST[onagof]','$_POST[invest]','$user_ip')");

 
header("location:restaurant_add_withdraw.php");
?> 